gpo.zugaina.org

Search Portage & Overlays:

sys-block/hpacucli

HP Array Configuration Utility Command Line Interface (HPACUCLI, formerly CPQACUXE)

Screenshots

  • hpacucli-9.40.12.0
    ~amd64 ~x86
    hardened

    View      Download      Browse     License: hp-proliant-essentials   
    Overlay: barzog-overlay (layman)
  • hpacucli-9.30.15.0
    -* ~amd64 ~x86

    View      Download      Browse     License: hp-proliant-essentials   
    Overlay: gentoo (distro)
  • hpacucli-9.30.15.0
    ~amd64 ~x86
    hardened

    View      Download      Browse     License: hp-proliant-essentials   
    Overlay: barzog-overlay (layman)
  • hpacucli-9.20.9.0
    ~amd64 ~x86
    hardened

    View      Download      Browse     License: hp-proliant-essentials   
    Overlay: barzog-overlay (layman)

ChangeLog

# ChangeLog for sys-block/hpacucli
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-block/hpacucli/ChangeLog,v 1.7 2013/12/23 16:00:22 pacho Exp $

23 Dec 2013; Pacho Ramos <pacho@gentoo.org> metadata.xml:
Cleanup due bug #66351

*hpacucli-9.30.15.0 (01 Dec 2012)

01 Dec 2012; Diego E. Pettenò <flameeyes@gentoo.org> +files/hpacucli-wrapper,
+hpacucli-9.30.15.0.ebuild, -files/hpacucli, -files/hpacucli-setarch,
-hpacucli-8.10.2.ebuild, -hpacucli-8.70.8.0.ebuild,
-hpacucli-8.75.12.0.ebuild, -hpacucli-9.0.24.0.ebuild, metadata.xml:
Version bump (thanks to Oleg Gawriloff and Robert Varga in bug #420115); drop
wrong hardened USE flag (bug #376805); rewrite wrapper to support
hpacuscripting as well; remove call to ldconfig; don't add the install path to
either user or root path.

15 May 2012; Lance Albertson <ramereth@gentoo.org> hpacucli-9.0.24.0.ebuild:
Version RDEPEND and add util-linux dep with correct version

*hpacucli-9.0.24.0 (13 May 2012)

13 May 2012; Lance Albertson <ramereth@gentoo.org> +hpacucli-9.0.24.0.ebuild,
+files/hpacucli-setarch:
Version bump; Use setarch to workaround >-3.x kernels

*hpacucli-8.75.12.0 (02 Jul 2011)

02 Jul 2011; Christian Ruppert <idl0r@gentoo.org> +hpacucli-8.75.12.0.ebuild:
Version bump, bug 373373. Some QA fixes. Disable mprotect for hardened
systems.

*hpacucli-8.70.8.0 (30 May 2011)

30 May 2011; Lance Albertson <ramereth@gentoo.org> +hpacucli-8.70.8.0.ebuild,
metadata.xml:
Version bump (resolves #316105), add myself as a maintainer

*hpacucli-8.10.2 (03 Nov 2008)

03 Nov 2008; Wolfram Schlich <wschlich@gentoo.org> +files/hpacucli,
+metadata.xml, +hpacucli-8.10.2.ebuild:
initial import